.cc-text { color: #f79d16; }
.cc-background { background-color: #f79d16; }
.cc-border { border-color: #f79d16; }

.cc-text-complement-0, .cc-text-complement-0 a { color: #f79d16; }
.cc-background-complement-0 { background-color: #f79d16; }
.cc-border-complement-0 { border-color: #f79d16; }

.cc-text-complement-1, .cc-text-complement-1 a { color: #1670f7; }
.cc-background-complement-1 { background-color: #1670f7; }
.cc-border-complement-1 { border-color: #1670f7; }


.cc-text-triad-0, .cc-text-triad-0 a { color: #f79d16; }
.cc-background-triad-0 { background-color: #f79d16; }
.cc-border-triad-0 { border-color: #f79d16; }

.cc-text-triad-1, .cc-text-triad-1 a { color: #16f79d; }
.cc-background-triad-1 { background-color: #16f79d; }
.cc-border-triad-1 { border-color: #16f79d; }

.cc-text-triad-2, .cc-text-triad-2 a { color: #9d16f7; }
.cc-background-triad-2 { background-color: #9d16f7; }
.cc-border-triad-2 { border-color: #9d16f7; }


.cc-text-tetrad-0, .cc-text-tetrad-0 a { color: #f79d16; }
.cc-background-tetrad-0 { background-color: #f79d16; }
.cc-border-tetrad-0 { border-color: #f79d16; }

.cc-text-tetrad-1, .cc-text-tetrad-1 a { color: #16f72c; }
.cc-background-tetrad-1 { background-color: #16f72c; }
.cc-border-tetrad-1 { border-color: #16f72c; }

.cc-text-tetrad-2, .cc-text-tetrad-2 a { color: #1670f7; }
.cc-background-tetrad-2 { background-color: #1670f7; }
.cc-border-tetrad-2 { border-color: #1670f7; }

.cc-text-tetrad-3, .cc-text-tetrad-3 a { color: #f716e0; }
.cc-background-tetrad-3 { background-color: #f716e0; }
.cc-border-tetrad-3 { border-color: #f716e0; }


.cc-text-split-complement-0, .cc-text-split-complement-0 a { color: #f79d16; }
.cc-background-split-complement-0 { background-color: #f79d16; }
.cc-border-split-complement-0 { border-color: #f79d16; }

.cc-text-split-complement-1, .cc-text-split-complement-1 a { color: #43f716; }
.cc-background-split-complement-1 { background-color: #43f716; }
.cc-border-split-complement-1 { border-color: #43f716; }

.cc-text-split-complement-2, .cc-text-split-complement-2 a { color: #4316f7; }
.cc-background-split-complement-2 { background-color: #4316f7; }
.cc-border-split-complement-2 { border-color: #4316f7; }


.cc-text-analogous-0, .cc-text-analogous-0 a { color: #f79d16; }
.cc-background-analogous-0 { background-color: #f79d16; }
.cc-border-analogous-0 { border-color: #f79d16; }

.cc-text-analogous-1, .cc-text-analogous-1 a { color: #f74316; }
.cc-background-analogous-1 { background-color: #f74316; }
.cc-border-analogous-1 { border-color: #f74316; }

.cc-text-analogous-2, .cc-text-analogous-2 a { color: #f77016; }
.cc-background-analogous-2 { background-color: #f77016; }
.cc-border-analogous-2 { border-color: #f77016; }

.cc-text-analogous-3, .cc-text-analogous-3 a { color: #f79d16; }
.cc-background-analogous-3 { background-color: #f79d16; }
.cc-border-analogous-3 { border-color: #f79d16; }

.cc-text-analogous-4, .cc-text-analogous-4 a { color: #f7ca16; }
.cc-background-analogous-4 { background-color: #f7ca16; }
.cc-border-analogous-4 { border-color: #f7ca16; }

.cc-text-analogous-5, .cc-text-analogous-5 a { color: #f7f716; }
.cc-background-analogous-5 { background-color: #f7f716; }
.cc-border-analogous-5 { border-color: #f7f716; }


.cc-text-monochromatic-0, .cc-text-monochromatic-0 a { color: #f79d16; }
.cc-background-monochromatic-0 { background-color: #f79d16; }
.cc-border-monochromatic-0 { border-color: #f79d16; }

.cc-text-monochromatic-1, .cc-text-monochromatic-1 a { color: #221603; }
.cc-background-monochromatic-1 { background-color: #221603; }
.cc-border-monochromatic-1 { border-color: #221603; }

.cc-text-monochromatic-2, .cc-text-monochromatic-2 a { color: #4d3107; }
.cc-background-monochromatic-2 { background-color: #4d3107; }
.cc-border-monochromatic-2 { border-color: #4d3107; }

.cc-text-monochromatic-3, .cc-text-monochromatic-3 a { color: #774c0b; }
.cc-background-monochromatic-3 { background-color: #774c0b; }
.cc-border-monochromatic-3 { border-color: #774c0b; }

.cc-text-monochromatic-4, .cc-text-monochromatic-4 a { color: #a2670e; }
.cc-background-monochromatic-4 { background-color: #a2670e; }
.cc-border-monochromatic-4 { border-color: #a2670e; }

.cc-text-monochromatic-5, .cc-text-monochromatic-5 a { color: #cc8212; }
.cc-background-monochromatic-5 { background-color: #cc8212; }
.cc-border-monochromatic-5 { border-color: #cc8212; }


